<!-- Page header -->
<section class="content-header">
    <h1><?php echo e($title); ?></h1>
</section>
<!-- /page header -->


<!-- Content area -->
<div class="content">

    <!-- Input group addons -->
    <div class="box card">
        <form role="form" enctype="multipart/form-data" method="post" action="<?php echo e(route('users.store')); ?>">

            <?php echo csrf_field(); ?>

            <div class="card-body">

                <?php if($errors->any()): ?>
                    <div class="alert alert-danger">
                        <ul>
                            <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <li><?php echo e($error); ?></li>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </ul>
                    </div>
                <?php endif; ?>

                <fieldset class="mb-3">
                    <legend class=""><?php echo e(__('Common info')); ?></legend>

                    <div class="form-group row">
                        <label class="col-form-label col-lg-2"><?php echo e(__('Firstname')); ?><span
                                    class="text-danger">*</span></label>
                        <div class="col-lg-10">
                            <div class="input-group">
                                <input type="text" name="firstname" required class="form-control"
                                       value="<?php echo e(old('firstname')); ?>"
                                       placeholder="<?php echo e(__('firstname')); ?>">
                            </div>
                        </div>
                    </div>

                    <div class="form-group row">
                        <label class="col-form-label col-lg-2"><?php echo e(__('Lastname')); ?><span
                                    class="text-danger">*</span></label>
                        <div class="col-lg-10">
                            <div class="input-group">
                                <input type="text" name="lastname" required class="form-control"
                                       value="<?php echo e(old('lastname')); ?>"
                                       placeholder="<?php echo e(__('lastname')); ?>">
                            </div>
                        </div>
                    </div>

                    <div class="form-group row">
                        <label class="col-form-label col-lg-2"><?php echo e(__('Email')); ?><span
                                    class="text-danger">*</span></label>
                        <div class="col-lg-10">
                            <div class="input-group">
                                <input type="text" name="email" required class="form-control"
                                       value="<?php echo e(old('email')); ?>"
                                       placeholder="<?php echo e(__('email')); ?>">
                            </div>
                        </div>
                    </div>

                    <div class="form-group row">
                        <label class="col-form-label col-lg-2"><?php echo e(__('Phone')); ?><span
                                    class="text-danger">*</span></label>
                        <div class="col-lg-10">
                            <div class="input-group">
                                <input type="text" name="phone" required class="form-control"
                                       value="<?php echo e(old('phone')); ?>"
                                       placeholder="<?php echo e(__('phone')); ?>">
                            </div>
                        </div>
                    </div>

                    <div class="form-group row">
                        <label class="col-form-label col-lg-2"><?php echo e(__('Password')); ?><span
                                    class="text-danger">*</span></label>
                        <div class="col-lg-10">
                            <div class="input-group">
                                <input type="password" name="password" required class="form-control"
                                       value=""
                                       placeholder="<?php echo e(__('password')); ?>">
                            </div>
                        </div>
                    </div>

                    <div class="form-group row">
                        <label class="col-form-label col-lg-2"><?php echo e(__('Role')); ?><span
                                    class="text-danger">*</span></label>
                        <div class="col-lg-10">
                            <div class="input-group">
                                <select name="role_id" class="form-control">

                                    <?php $__currentLoopData = $roles; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $role): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <option value="<?php echo e($role->id); ?>"><?php echo e($role->title); ?></option>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                                </select>
                            </div>
                        </div>
                    </div>


                </fieldset>
                <button type="submit" class="btn btn-success"><?php echo e(__('Submit')); ?></button>


            </div>
        </form>
    </div>
    <!-- /input group addons -->

</div>

<!-- /content area -->
<?php /**PATH C:\openserver\OpenServer\domains\api_crm.loc/resources/views/Admin/User/create.blade.php ENDPATH**/ ?>